## python-bioframe 0.3.3

=== debian/changelog ===
python-bioframe (0.3.3-2) unstable; urgency=medium

  * Add patch to fix FTBFS on 32 bit
  * Change arch to all

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 22:23:44 +0530

python-bioframe (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #1027415)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 11:33:29 +0530
