=== requirements.txt ===
numpy>=1.10
matplotlib
pandas>=1.3
requests
