=== debian/changelog ===
python-bioframe (0.4.1-2) unstable; urgency=medium

  * Team Upload
  * Reformat d/control with debputy
  * Add a runtime dep on python3-pkg-resources
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 20:11:30 +0100

python-bioframe (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1 
    + Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Jun 2023 23:21:10 +0530
