=== debian/control ===
Source: python-bioframe
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Nilesh Patra <nilesh@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-matplotlib,
 python3-numpy,
 python3-pandas,
 python3-pytest <!nocheck>,
 python3-requests,
 python3-setuptools,
 python3-wheel,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/python-bioframe
Vcs-Git: https://salsa.debian.org/med-team/python-bioframe.git
Homepage: https://github.com/open2c/bioframe
Rules-Requires-Root: no
X-Style: black

Package: python3-bioframe
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: library to enable flexible, scalable operations on genomic interval dataframes
 Building bioframe directly on top of pandas enables immediate access
 to a rich set of dataframe operations. Working in Python enables
 rapid visualization (e.g. matplotlib, seaborn) and iteration of
 genomic analyses.
 .
 Bioframe implements a variety of genomic interval operations directly on
 dataframes. Bioframe also includes functions for loading diverse genomic
 data formats, and performing operations on special classes of genomic
 intervals, including chromosome arms and fixed size bins.
