=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8
export PYBUILD_NAME=python-bioframe

%:
	dh $@ --buildsystem pybuild
