## python-bioframe 0.8.0

=== debian/changelog ===
python-bioframe (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Package Adoption
  * Removed patch as it is redundant
  * Bump Standards-Version to 4.7.2
  * Added gbp.conf

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Wed, 10 Dec 2025 14:25:30 +0530
