=== debian/control ===
--- 
+++ 
@@ -1,21 +1,28 @@
 Source: python-bioframe
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders:
- Nilesh Patra <nilesh@debian.org>,
+ Aryan Karamtoth <spaciouscoder78@disroot.org>
 Section: science
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  dh-sequence-python3,
  python3-all,
  python3-matplotlib,
  python3-numpy,
  python3-pandas,
+ python3-pandas-lib,
  python3-pytest <!nocheck>,
  python3-requests,
  python3-setuptools,
  python3-wheel,
-Standards-Version: 4.7.0
+ python3-hatchling,
+ python3-hatch-vcs,
+ python3-yaml,
+ python3-pysam,
+ python3-biopython,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-bioframe
 Vcs-Git: https://salsa.debian.org/med-team/python-bioframe.git
 Homepage: https://github.com/open2c/bioframe
