=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8
export PYBUILD_NAME=python-bioframe
export PYBUILD_TEST_ARGS= --ignore tests/test_resources.py

%:
	dh $@ --buildsystem pybuild
