=== debian/watch ===
Version: 5

Template: Github
Owner: open2c
Project: bioframe
